div.db4{
z-index:101;
position:fixed;
top:-7%;
left:93%;
width:1496px;
height:1496px;
background-color:rgba(5,78,120,0.51);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:7%;
left:75%;
width:1509px;
height:1509px;
background-color:rgba(6,136,234,0.24);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:2%;
left:88%;
width:1755px;
height:1755px;
background-color:rgba(2,231,197,0.40);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:1%;
left:93%;
width:1133px;
height:1133px;
background-color:rgba(17,132,245,0.34);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:5%;
left:86%;
width:1875px;
height:1875px;
background-color:rgba(20,151,216,0.30);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:7%;
left:76%;
width:1941px;
height:1941px;
background-color:rgba(16,169,239,0.11);
opacity:0.47;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}